
/* body
---------------------------------------------------- */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#ffffff;
	background-image: url(../images/headBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	line-height:1.5em;
}

body#page {
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#ffffff;
	background-image: url(../images/headBg_page.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height:1.5em;
}

* html body { /* for WinIE6 */
	font-size: 80%;
}

* html #mainArea, * html #submenu { /* for WinIE6 カラム落ち防止*/ 
	display: inline;
}

*: first child+html body { /* for WinIE7 */
	font-size: 80%;
}


/* container
---------------------------------------------------- */

#container {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* header
---------------------------------------------------- */

#container #header {
	text-align:left;
	height:155px;
	position: relative;	
}

#header h1#title {
	position: absolute;
	font-size: 1em;
	font-weight: bold;
	left: 0px;
	top: 16px;
}

#header h2#message {
	position: absolute;
	font-size: 1em;
	font-weight: normal;
	left: 0px;
	top: 65px;
}

#header h2#logo {
	position: absolute;
	left: 0px;
	top: 35px;
}

#header p#contact {
	position: absolute;
	right: 0px;
	top: 13px;
}

#header ul#menu {
	position: absolute;
	left: 0px;
	top: 96px;
}

ul#menu li {
	float:left;
}

ul#menu li a{
	text-indent:-9999px;	
}

ul#menu li a:hover{
	background-position:0px -59px;
}

ul#menu li#menu_1 a {
	background-image: url(../images/menu_1.jpg);
	background-repeat: no-repeat;
	display:block;
	height:59px;
	width: 170px;
}

ul#menu li#menu_2 a {
	background-image: url(../images/menu_2.jpg);
	background-repeat: no-repeat;
	display:block;
	height:59px;
	width: 170px;
}

ul#menu li#menu_3 a {
	background-image: url(../images/menu_3.jpg);
	background-repeat: no-repeat;
	display:block;
	height:59px;
	width: 170px;
}

ul#menu li#menu_4 a {
	background-image: url(../images/menu_4.jpg);
	background-repeat: no-repeat;
	display:block;
	height:59px;
	width: 170px;
}

ul#menu li#menu_5 a {
	background-image: url(../images/menu_5.jpg);
	background-repeat: no-repeat;
	display:block;
	height:59px;
	width: 170px;
}


/* contents
---------------------------------------------------- */

#container #contents {
	text-align:left;
	background-color:#ffffff;
	margin:10px 0 10px 0;
	clear:both;
	
}

p#pathbar {
	margin:0 0 10px 5px;
	padding-left:25px;
	background-image: url(../images/pathbarhome.gif);
	background-repeat: no-repeat;
	background-position: left center;;
}


/* mainArea
---------------------------------------------------- */
#container #contents #mainArea {
	width:620px;
	float:left;
	margin:10px 0 0 0;
}

#mainArea h2.mainTitle {
	margin:0 0 20px 0;

}

#mainArea h2.message_reason {
	background-image: url(../images/Message_Reason1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	height: 61px;
	width: 620px;	
	
}

#mainArea h2.message_sample {
	background-image: url(../images/Message_Sample.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	height: 61px;
	width: 620px;	
	
}

#mainArea h3.subTitle {
	margin:40px 0 0 0;

}

* html #mainArea h3.subTitle { /* for WinIE6 */

	
}


#mainArea h3.subTitle_reason1 {
	font-size:1.2em;
	background-image: url(../images/Reason_reason1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:5px 0 0 110px; margin:20px 0 10px 0; height:25px;
}

#mainArea h3.subTitle_reason2 {
	font-size:1.2em;
	background-image: url(../images/Reason_reason2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:5px 0 0 110px; margin:20px 0 10px 0; height:25px;
}

#mainArea h3.subTitle_reason3 {
	font-size:1.2em;
	background-image: url(../images/Reason_reason3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:5px 0 0 110px; margin:20px 0 10px 0; height:25px;
}

#mainArea h3.subTitle_reason4 {
	font-size:1.2em;
	background-image: url(../images/Reason_reason4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:5px 0 0 110px; margin:20px 0 10px 0; height:25px;
}


#mainArea ul.contentslist {
	clear:both;
	margin:20px 0 0 0;
	padding:5px;
	border: 1px solid #CCC;
	text-align:center;
}

#mainArea ul.contentslist li {
	display:inline;
}

#mainArea ul.contentslist li a {
	padding-left:18px; margin-left:20px;
	background-image: url(../images/mainArea_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}

#mainArea .box-10 {
	margin:0 10px 0 10px;
}


#mainArea .box-gray {
	background-color:#ccc;
	margin:0 10px 0 10px;
	padding:5px;
}

#mainArea .box-10 dl#flow dt{
	float:left;
	width:240px;
	height:101px;
}

#mainArea .box-10 dl#flow dd{
	float:right;
	padding-left:20px;
	width:340px;
	height:101px;
}


#mainArea div.contentsImg {
	width:200px; height:125px;
	margin-top:15px;
	float:left;
}

#mainArea dl.contents {
	width:465px;
	float:right;
	margin:15px 0 0 20px;
}

#mainArea dl.contents dt{
	font-size: 1.2em; font-weight:bold;
	background-image: url(../images/contentsCircle.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 8px;
}

#mainArea dl.contents dd{
	margin:5px 0 15px 15px;
}

#mainArea #contact {
	width:446px; height:155px;
	background-image: url(../images/contact.gif); background-repeat: no-repeat; background-position: left top;
	padding:76px 0 0 180px;
	margin:30px auto 0 auto;
	font-size:2.5em;
}



/* sideMenuArea
---------------------------------------------------- */

#container #contents #sideMenuArea {
	margin:10px 0 0 0;
	width:200px;
	float:right;
}

#contents #sideMenuArea h3.sideMenuTitle {
	margin:10px 0 10px 0;
}

#contents #sideMenuArea ul#sideMenu li {
	font-size:1.2em;
	padding:0 0 0 25px;
	margin:20px 0 0 5px;
	background-image: url(../images/sideArea_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
    vertical-align:top;/* for WinIE6 背景画像の隙間を削除*/
}

#container #contents #sideMenuArea dl {
	width:180px;
	padding-left:5px;
	padding-right:5px;
}

#container #contents #sideMenuArea dl dd{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom:10px;
	margin-bottom:10px;	
}


/* extraMenuArea
---------------------------------------------------- */

#footer #extraMenuArea {
	width:850px;
	margin:0 auto 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear:both;
	text-align:center;
	
}

#footer #extraMenuArea p#footer_company {
	width:299px;
	float:left;
}

#footer #extraMenuArea p#footer_contact {
	width:407px;
	float:right;
}

#footer #extraMenuArea ul.extraMenu1 {
padding-bottom:20px;
margin-bottom:20px;
background-image: url(../images/footer_contetnsBar.gif);
background-repeat: no-repeat;background-position: left bottom;
}

#footer #extraMenuArea ul.extraMenu1 li.line{
	display:inline;
	margin-right:20px; padding-left:20px;
	background-image: url(../images/footer_menuBar.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#footer #extraMenuArea ul.extraMenu1 li.noline{
	display:inline;
	margin-right:20px; padding-left:20px;
}

#footer #extraMenuArea ul.extraMenu2 {
}

#footer #extraMenuArea ul.extraMenu2 li{
	display:inline;
	margin-right:20px;
}


#footer #extraMenuArea ul.extraMenu3 {
padding-bottom:20px;
background-image: url(../images/footer_contetnsBar.gif);
background-repeat: no-repeat;background-position: left bottom;
}

#footer #extraMenuArea ul.extraMenu3 li{
	display:inline;
	margin-right:20px;
}




/* footer
---------------------------------------------------- */

#footer {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	background-color:#ccc;
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	clear:both;
}

address {
	clear:both;
	font-style: normal;
	text-align:center;
	padding-bottom:10px;
	padding-top:10px;
}


address a:hover {
	color:#A5BD86;
	text-decoration: none;
}

.top-10{margin-top:10px;}
.bold{font-weight:bold;}